#range-container {
  position: relative;
  height: 50px;
  margin-top: 50px;
  margin-bottom: 30px;
}
.ui-slider-horizontal.ui-slider-pips {
  border-bottom: 2px solid grey;
  margin-top: 1.4em;
  margin-bottom: 0;
}
.ui-slider-pips .ui-slider-pip {
  top: 10px;
  width: 0;
  margin: 0 !important;
}
.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #808080;
}

.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;  
  border-right:10px solid #808080; 
}
div#slider-next {
  right: 0;
  position: absolute;
  top: -10px;
  cursor: pointer;
}
div#slider-prev {
  left: 0;
  position: absolute;
  top: -10px;
  cursor: pointer;
}
#page-country-impacts-sea-level-rise .page-section .section-filter .dropdown {
  width: 500px !important;
  float: left;
}
.ui-slider-pips [class*=ui-slider-pip-initial] {
  font-weight: normal;
  color:#999;
}
.ui-slider-pips [class*=ui-slider-pip-selected] {
  font-weight: bold;
}
.ui-slider-float .ui-slider-tip, .ui-slider-float .ui-slider-tip-label {
  width: 70px;
  margin-left: -35px;
}
.ui-slider-pips .ui-slider-label {
  position: absolute;
  top: 5px;
  /* left: -5px; */
  left: 0;
  margin-left: 0;
  width: auto;
  white-space: nowrap;
  color: #333;
  transform: translateX(-50%);
}
.ui-slider-pips .ui-slider-line {
  margin-top: -5px;
  height: 5px;
}
.range_slider_inner_wrapper {
  width: calc( 100% - 60px);
  position: relative;
  margin: 0 auto;
}
hr.small {
  margin: 1em 0;
}
hr.tiny {
  margin: 1em 0;
}
.flyout-content.normal {
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  font-family: 'Open Sans';
  text-align: justify;
}
.flyout-content .tooltip-group {
  display: none;
}
.flyout-content .tooltip-group.active {
  display: block;
}
.snapshot.box .box-content ul li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.snapshot.box .box-content ul li:last-child {
  border: 0;
}
.ui-slider-handle {
  display: block;
  position: absolute;
  top: -8px;
  width: 16px !important;
  line-height: 16px;
  height: 16px;
  background: white;
  z-index: 2;
  border-radius: 50%;
  margin-left: -8px;
  box-shadow: 1px 1px 5px grey;
  cursor: pointer;
}

/* .ui-slider-handle:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  bottom: -20px;
  left: 0px;
  border: 8px solid transparent;
  border-top: 16px solid grey;
} */
.page.sub .page-section.type-chart-split .data-view.data-view-full {
  width: 100%;
  clear: both;
}
.ui-slider-float .ui-slider-tip, .ui-slider-float .ui-slider-tip-label {
  visibility: visible !important;
  opacity: 1 !important;
  top: -30px;
}
h6.chart-title, .highcharts-title {
  margin: 0;
  padding: 0px 70px 15px 15px;
  color: #333237;
  font-size: 18px !important;
  line-height: 1.4;
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  letter-spacing: normal;
  text-transform: none;
  font-weight: bold !important;
}
p.legend_sub_title {
  font-style: italic;
  line-height: 5px;
  margin: 0;
  font-size: 16px;
}
.flyout-content {
  box-shadow: 1px 1px 5px grey;
}
.flyout .flyout-content:before {
  content: '▲';
  text-shadow: 0px -2px 2px #b1b1b1;
  display: block;
  position: absolute;
  left: 50%;
  font-size: 22px;
  width: 0;
  height: 0;
  color: #eff3f5;
  z-index: 1;
  border:0;
  transform: scaleX(1.5);
  top: -28px;
  margin-left: -16px;    
}
div#gradient-ticks+.legend-title {
  margin-top: 20px;
}
ul.highcharts-menu hr {
    margin: 5px 0;
}
#country-main-intro .container-fluid >p {
  text-align: justify;
}
h6.chart-title {
font-weight: bold;
}
.justified-text, .justified-text p{
  text-align: justify;
}
.justified-text b, .justified-text p b {
  display: inline-block;
}
.cckp-container {
  max-width: 960px;
  margin:0 auto;
}
.white-bg {
  background-color: #fff !important;
}
.blue-bg {
  background-color: #f4f8fb !important;
}
.type-page .layout-content h3:nth-of-type(1) {
  margin-top: 0;
}
#related-tools .related-tools ul{
  list-style: none;
  margin:0;
  padding: 0;
}
#related-tools .related-tools li {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #c8ced0;
}
#related-tools .related-tools li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}

.bt.section-sidebar {
  width: 100% !important;
  /* margin: 0 !important; */
}
.intro-new {
  padding-bottom: 0;
  background: none !important;
}
.new-layout .type-chart-split {
  max-width: 80%;
  padding: 0 15px;
}
.new-layout>#data-view-intro .section-head,
.new-layout>#data-view-intro .section-sidebar,
.new-layout+#data-views {
  display: none;
}
.new-layout>#data-view-intro {
  padding:0;
}
.dropdown.bootstrap-select.selectOption.show {
  display: inline-block !important;
}
.page.sub .page-section .data-legend table td.ramp-label {
  font-size: 14px;
}
.switch {
  position: relative;
  display: inline-block;
  width: 300px;
  height: 34px;
}

.switch input {visibility:hidden;}

.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #4fb4ee;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #ffa500;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  left: calc( 100% - 85px);
  -webkit-transform: translateX(55px);
  -ms-transform: translateX(55px);
  transform: translateX(55px);
}

/*------ ADDED CSS ---------*/
.on
{
  display: none;
}

.on, .off
{
  color: white;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 50%;
  font-size: 10px;
  font-family: Verdana, sans-serif;
}

input:checked+ .slider .on
{display: block;}

input:checked + .slider .off
{display: none;}

/*--------- END --------*/

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;}

.ol-map-tooltip {
  position: absolute;
  z-index: 2;
  border-radius: 5px;
  background-color: rgba(255,255,255,.8);
  padding: 0 3px;
  font-size: 12px;
  min-width: 100px;
  -webkit-box-shadow: 0 0 5px 0 rgb(0 0 0 / 15%);
  box-shadow: 0 0 5px 0 rgb(0 0 0 / 15%);
  border: 1px solid #555;
}
.ol-map-tooltip p{
  font-size: 12px;
  margin: 0;
}

.section-sidebar .box-content ul .box-item-icon {
  width: 45px;
  padding: 0 15px 0 0;
}
.section-sidebar .box-content ul .box-item-text {
  width: calc( 100% - 45px);
}
.section-sidebar .box-head {
  padding: 15px;
}
.section-sidebar .box-content {
  padding: 20px 15px;
}
.head-section-wrapper .section-sidebar{
  width: 20%;position: absolute;right: 0;padding: 15px;margin-top: 150px; max-width: 300px;z-index: 10;
}
.page.type-country-data .new-layout .page-section.intro .section-text {
  width: auto;
  text-align: justify;
}


#country-main-climate {
  display: none;
}
/* #data-view-intro #related-tools {
  display: none;
} */
#data-view-intro.intro-new .section-head {
  display: block;
}
/* #data-view-intro .section-head {
  display: none;
} */
#chartdivA-climate-data-projected,
#chartdivB-climate-data-projected {
  /* display: none; */
}


div#vizualizations>.row {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
}
div#vizualizations>.row>* {
  width: 50%;
  padding: 15px;
  position: relative;
}

/* .highcharts-container:before {
  content: "DOWNLOAD";
  position: absolute;
  z-index: 1;
  right: 8px;
  font-size: 12px;
  margin-top: 10px;
  border: 1px solid gray;
  padding: 2px 25px 2px 5px;
  color: #666666;
  font-weight: bold;
} */
.download-chart-text {
  position: absolute;
  z-index: 0;
  right: 23px;
  font-size: 12px;
  margin-top: 10px;
  text-transform: uppercase;
  border: 1px solid gray;
  padding: 0 25px 0 5px;
  color: #666666;
  font-weight: bold;
}
.hamburger-icon {
  padding: 1px 3px;  
  margin: 15px;
  cursor:pointer;
}
.map-menu {
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999;
}
.map-menu a {
  color: rgb(51, 51, 51);
  background: none;
  font-size: 11px;
  transition: background 250ms ease 0s, color 250ms ease 0s;
  padding: 0.5em 1em;
  float: left;
  width: 100%;
}
.map-menu a[disabled] {
  color: #ccc;
  /* text-shadow: 1px 1px #fff; */
}
.map-menu a:hover {
  color: #fff;
  background: #335cad;
  font-size: 11px;
  transition: background 250ms ease 0s, color 250ms ease 0s;
  padding: 0.5em 1em;
}
.hamburger-icon:hover {
  background-color: #e6e6e6;
}
.map-menu ul {
  display: none;
  right: 0;
  margin-top: -15px;
  position: absolute;
  margin-right: 15px;
  background: #fff;
  z-index: 1000;
  box-shadow: rgb(136 136 136) 3px 3px 10px;
  border: 1px solid rgb(153, 153, 153);
  min-width: 168px;
}
.map-menu ul li{
  display: block;
  clear: both;
}
.map-menu ul li.separator{
  border-bottom: 1px solid #c8ced0;
  margin: 5px 0;
}

.hamburger-icon i {  
  width: 17px;
  height: 3px;
  background-color: #666666;
  margin: 3px 0;
  display: block;  
}
.flyout{
  right: 50px;
}
.sector-tabs {
  display: flex;
  justify-content: space-around;
}
.sector-charts {
  background: #f4f8fb;
}
.sector-charts>div {
  width: 100%;
}
.charts-wrapper>.row {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
}
.charts-wrapper>.row>div {
  width: 50%;
  padding: 15px;
  height: 100%;
}
.section-head-text .btn {
  position: absolute;
  top: 0;
  right: 120px;
  padding: 5px 15px;
}



section#country-main-intro p {
  text-align: justify;
}


.page.sub .page-section .metadata-source-link {
  position: absolute;
  right: 0;
  margin: 15px;
  background: #014d99;
  color: #fff;
  letter-spacing: 2px;
}

#gradient-legend {
  width: 100%;
  margin-bottom: 10px;
  height: 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-end;
}
#legend_container .legend-title {
  padding-top: 0;
  color: #306da9;
  font-family: "WB-Gothic", -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 10px;
}
#legend_container .ticks {
  margin-left: -2px;
  margin-right: 2px;
  display: flex;
  justify-content: space-between;
  text-align: center;
  font-size: 16px;
}
#legend_container .ticks i {
  position: relative;
  margin: 0;
  display: inline-block;
  overflow: visible;
  width: 35px;
  margin-left: -15px;
  margin-right: -15px;
  font-style: normal;
}
#legend_container .ticks i:after {
  content: "|";
  position: absolute;
  text-align: center;
  left: 50%;
  top: -10px;
  font-size: 8px;
}


.leg-container {
  height: 20px;
  overflow: hidden;
  width: 100%;
  margin-bottom: 10px;
}
.leg-container>.leg {
  z-index: 500;
  transform: rotate(90deg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 106%;
  height: 0;
  padding-bottom: 106%;
  margin-left: -3.9%;
  position: relative;
  margin-top: -10px;
}
.section-sidebar .box-link {
  display: none;
}

.li-listNavShow {
  font-size: 1.2rem;
  font-family: "WB-Title", sans-serif;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.125rem;
  font-weight: normal;    
}
.ln-letters-resources {
  margin-bottom:50px;
  margin-left: -10px;
}
.aresource,.sp_gr_resouce {
  font-family: 'WB-Title';
  font-weight: 600;
  font-size: 1.6em;
  line-height: 3rem;
  border: none;
  display: block;
  float: left;
  padding: 2px 10px;
  border-right: none;
  text-decoration: none;
  color: #000;
  overflow: hidden;
  transition: 0.25s;
}

.aresource:first-child {
  /* margin-left: 0; */
}
.aresource:hover,
.eve_country_resource:hover,
.sp_gr_resouce:hover {
  cursor: pointer;
}

.aresource.actives {
  background-color: #54baf5;
}
form#views-exposed-form-country-data-block-3 {
  display: none;
}

/* .block-views-blockcountry-data-block-3 {
  margin-top:45px;
} */
#country-by-list-resource {
  margin-bottom:100px;
}
.blue-bg {
  background-color:#f4f8fb;
}
.general_resoucebox {
  margin-bottom:50px;
}
.general_resoucebox .box-head {
  padding: 15px;
  background: #eff3f5;
}

.general_resoucebox .box-head h6 {
  margin: 0;
}
.general_resoucebox  ul {  
  list-style:none !important;
  margin: 0 !important;
  padding: 15px;
}

.general_resoucebox li {
  margin-top: 10px;
  padding-top: 10px;  
  border-top: 1px solid #c8ced0;
}
.general_resoucebox li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.block-views-blockcountry-data-block-3,
.block-views-blockcountry-data-block-5 {
  display:none;
}
.sp_gr_resouce.active {
  background-color: #54baf5;
}
#block-views-block-country-data-block-5 {
  margin-bottom: 80px;
}
div#block-views-block-country-data-block-3 {
  margin-bottom: 80px;
}
/* Laptops & Desktops */
@media only screen and (min-width: 768px) {
  body {
    padding-top: 80px;
  }
  .toolbar-loading #toolbar-administration {
    position: absolute;
    top:0;
  }
  body.toolbar-horizontal {
    padding-top: 119px !important;
  }
  body.toolbar-tray-open.toolbar-horizontal {
    padding-top: 163px !important;
  }
  .toolbar-tray-open.toolbar-horizontal.alt-header #header-nav-primary {
    top: 34px;
  }
  .toolbar-horizontal #main-header {
    top: 39px;
  }
  .toolbar-tray-open.toolbar-horizontal #main-header {
    top: 83px;
  }
  .toolbar-tray a {
    font-size: 14px;
  }
  #block-wb-cckp-primary-local-tasks {
    top: 163px;
  }
}
